mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Obsolete System.Runtime.InteropServices.Guid("00020402-0000-0000-c000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For additional information about the ITypeLib interface, see the MSDN Library.

Use instead.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'UCOMITypeInfo []' To be added: an object of type 'int []' To be added: an object of type 'short&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added: an object of type 'int&' To be added: an object of type 'string&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'IntPtr&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'UCOMITypeComp&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'UCOMITypeInfo&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For additional information about ITypeLib::GetTypeInfoCount, see the MSDN Library.

  Returns the number of type descriptions in the type library.

  The number of type descriptions in the type library.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'Guid&' To be added: an object of type 'UCOMITypeInfo&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'TYPEKIND&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` ``

  For additional information about ITypeLib::IsName, see the MSDN Library.

  Indicates whether a passed-in string contains the name of a type or member described in the library.

  true if was found in the type library; otherwise false.

  The string to test. The hash value of .
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For additional information about ITypeLib::ReleaseTLibAttr, see the MSDN Library.

  Releases the originally obtained from .

  The TLIBATTR to release.